Subject: bug#43140: 27.1; A few tests failing during emacs-27.1 make check build?

From: Lars Ingebrigtsen <[email-masked]>
Date: Tue, 01 Sep 2020 15:46:56 +0200

[email-masked] writes:

> On my system, emacs-27.1 reports 29 unexpected results when running
> tests via `make check`:

This is on Exherbo Linux?  I hadn't heard of that one before, but it
seems interesting (and I'm not surprised that a bunch of tests break on
it, because it seems like it's doing stuff differently from more
mainstream Linux distributions):

  https://exherbo.org/

Anyway, would it be possible for you to run the same tests with Emacs
28?  I think that some of those tests have been fixed recently.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no